@page {
  size: A4 landscape;
  margin: 0;
}

@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

header {
  text-align: center;
}

// Margins and paddings
body {
  padding: 10mm 10mm 10mm 10mm;
  margin: 0;
  font-family: 'Roboto', sans-serif;
}

html {
  padding: 0;
  margin: 0;
}

p {
  margin: 3mm;
}

// Font sizes
h1 {
  font-size: 8mm !important;
}

h2 {
  font-size: 3.5mm;
  font-weight: normal;
}

p.legal {
  font-size: 3mm;
  text-align: center;
  margin-bottom: 4mm;
}

dl > dt {
  font-size: 3.5mm;
  font-weight: normal;
  text-transform: uppercase;
}

dl > dd.name {
  font-size: 5mm;
}

dl > dd {
  font-size: 4mm;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0.84mm;
  margin-inline-start: 0;
  margin-bottom: 1mm;
}

div.signatures p.name {
  font-size: 4mm;
  font-weight: bold;
  min-height: 5mm;
}

div.signatures p.job {
  font-size: 3mm;
}

div.signatures p.manager {
  font-size: 3mm;
}

p.achievement {
  margin-top: 8mm;
  font-size: 3.5mm !important;
  text-transform: uppercase;
}

footer {
  font-size: 3mm;
  text-align: center;
  padding: 4.21mm;
}

code {
  font-family: monospace;
  font-weight: lighter;
}

// Layout
dl {
  margin-bottom: 0;
  text-align: center;
}

p.achievement {
  text-align: center;
  margin-top: 0;
  margin-bottom: 10mm;
}

div.signatures {
  display: flex;
  justify-content: space-evenly;
  text-align: center;
  margin-bottom: 10mm;
}

div.signatures img.logo {
  float: left;
  height: 26.5mm;
}

div.signatures > div {
  min-width: 80mm;
}

div.signatures img.signature {
  height: 10.6mm;
}

paper-button#print {
  display: none;
}

#qr {
  position: absolute;
  bottom: 10mm;
  margin: 0 auto;
  clear: both;
}

